﻿body{
	margin:0;
	font-family: calibri;
}
a{
	
}
@media screen and (min-width:100px) and (max-width:1365px){
	body{
	font-size: 1rem;
	}
	h1{
		font-size: 2rem;
	}
	h2{
		font-size: 1.4rem;
	}
	h2 a{
		font-size: 0.9rem;
	}
	h3{
		font-size: 1.2rem;
	}
	 .k2 h3{
	 margin: -3px 0 0 0;
	 
 }
	.box{
	width: calc((100%/3)-10px);
	color: #444444;
	padding: 10px;
	position: relative;
	
	}
	.box1{
	width: calc(86%/3);
	color: #444444;
	padding: 10px;
	position: relative;
	height: 420px;
	margin: 60px 0;
	}
	.footer{
	width: 	100%;
	height: 100px;
	background: #ae0e37;
	padding: 10px 0 0 0;
}
}
@media screen and (min-width:1365px) and (max-width:1366px){
	body{
	font-size: 1rem;
	}
	h1{
		font-size: 2rem;
	}
	h2{
		font-size: 1.4rem;
	}
	h2 a{
		font-size: 1.1rem;
	}
	h3{
		font-size: 1.2rem;
	}
	 .k1 h3{
	 margin: 10px 0 10px 0;
	 font-size: 1.3rem;
 }
	.box{
	width: calc((100%/3)-10px);
	color: #444444;
	padding: 10px;
	position: relative;
	
	}
	.box1{
	width: calc(86%/3);
	color: #444444;
	padding: 10px;
	position: relative;
	height: 420px;
	margin: 60px 0;
	}
	.footer{
	width: 	100%;
	height: 100px;
	background: #ae0e37;
	padding: 10px 0 0 0;
}
}
@media screen and (min-width:1367px) and (max-width:1536px){
	body{
	font-size: 1.2rem;
	}
	h1{
		font-size: 2.2rem;
	}
	h2{
		font-size: 1.5rem;
	}
	h2 a{
		font-size: 1.2rem;
	}
	h3{
		font-size: 1rem;
	}
	 .k1 h3{
	 margin: 10px 0 10px 0;
	 font-size: 1.5rem;
 }
	.box{
	width: calc(100%/4);
	color: #444444;
	padding: 10px;
	position: relative;
	margin: 0px 0 0 -20px;
	}
		.box1{
	width: calc(86%/3);
	color: #444444;
	padding: 10px;
	position: relative;
	height: 460px;
	margin: 60px 0;
	}
	.footer{
	width: 	100%;
	height: 120px;
	background: #ae0e37;
	padding: 10px 0 0 0;
}
}
@media screen and (min-width:1537px) and (max-width:1920px){
	body{
	font-size: 1.4rem;
	}
	h1{
		font-size: 2.5rem;
	}
	h2{
		font-size: 1.5rem;
	}
	h2 a{
		font-size: 1.4rem;
	}
	h3{
		font-size: 1.1rem;
	}
	.k1 h3{
	 margin: 10px 0 10px 0;
	 font-size: 1.7rem;
	}
	.box{
	width: calc(100%/4);
	color: #444444;
	padding: 10px;
	position: relative;
	margin: -8px 0 0 -90px;
	}
		.box1{
	width: calc(86%/3);
	color: #444444;
	padding: 10px;
	position: relative;
	height: 490px;
	margin: 60px 0;
	}
	.footer{
	width: 	100%;
	height: 130px;
	background: #ae0e37;
	padding: 10px 0 0 0;
}
}

.lenta{
	width: 96%;
	min-width: 1000px;
	margin: 0 auto;
}
.fon{
	width: 100%;
	display: flex;
}


.box2{
	width: 7%;
	color: #444444;
	padding: 10px;
	position: relative;
	height: 350px;
	margin: 60px 0;
}
.cent{
	text-align: center;
	width: 100%;
}
#img1{
	opacity: 0.2;
}
#img3{
	opacity: 0.1;
}
#img4{
	opacity: 0;
}
#img2{
	position: absolute;
}
.small{
	width: 60px;
	height: 9px;
	background: #85979c;
	margin: 0 0 20px 0;
}
.box1 .lef{
	text-align: left;
}
.box1 .but{
	width: 100%;
	height: 20px;
	border-top: 1px dotted #7c7c7c;
	border-bottom: 1px dotted #7c7c7c;
	color: #bdbdcd;
	text-align: center;
	padding: 0px;
	margin: 30px 0 0 0;
	color: #7c7c7c;
	position: absolute;
	bottom: 0px;
}
.box1 .but:hover{
	background: #ae0e37;
	color: white;
}
.b{display: flex; margin: auto;}
.b .hr{
	justify-content: space-between;
	width: 100%;
	height: 1px;
	margin: 35px 10px 0 10px;
	border-top: 1px solid #d7d7d7;
}
.b .krug{
	width: 120px;
	height: 47px;
	border-radius: 50px;
	background: #d7d7d7;
	color: white;
	margin: 10px;
}



.footer .lenta{
	width: 70%;
	min-width: 1000px;
	margin: 0 auto;
}
.footer .lenta .column{
	width: calc((100% - 180px)/3);
	height: 100px;
	float: left;
	padding: 0 30px
}
.footer .lenta .column h3{
	color: white;
	margin: 40px 0 20px 30px;
	text-align: center;
}
.footer .lenta .column .text{
	color: #f5c1ce;
	margin: 10px 90px;
	width: 100%;
}
.footer .lenta .column .text1{
	color: #f5c1ce;
	margin: 10px 20px;
	width: 100%;
}

.totop{
	position: absolute;
	border: 60px solid transparent;	
	border-bottom: 60px solid #b71841;
	margin: 150px 0 0 32%;
}
.totop:hover{
	border-bottom: 60px solid #d23d63;
}
.liniya{
	width: 100%;
	height: 1px;
	border-top: 3px solid #b71841;
	float: left;
	margin: 70px 0 0 0;
}
.pun{
	position: absolute;
	width:25px;
	height: 25px;
	background:#ae0e37;
	color: white;
	border-radius: 50px;
	margin: 0 0 0 -40px;
	text-align: center;

}
 p {
    text-indent: 30px; /* Отступ первой строки в пикселах */
	margin: 0;
   }
.boxs{
	position: absolute;
	margin: -365px 0 0 800px;
}
.ssylki{
	width: 200px;
	height: 52px;
	margin: 2px 0 0 0;
	z-index: 99999;
}
.up{
	position: fixed;
	right: 20px;
	bottom: 20px;
	
	
}

#maps{
	width: 80%;
	height: 100px;
	margin: auto;
	border: 1px solid red;
}
.vogo{
	width: 100%;
	display: flex;
}
.vogo a{
	justify-content:space-between;
	width: calc(100%/5);
	height: 95px;
	border-top: 1px dotted #7c7c7c;
	border-bottom: 1px dotted #7c7c7c;
	color: #bdbdcd;
	text-align: center;
	padding: 40px 10px 60px;
	color: #7c7c7c;
	font-size: 1.3rem;
	position: relative;
}
.vogo a:hover{
	background: #ae0e37;
	color: white;
}
.vogo a .text{
	padding: 5px 0 5px 0;
	color: #ee3f67;
}
.vogo a img{
	position: absolute;
	bottom: 10px;
	left: 43%;
	transition: width 1s cubic-bezier(0, 0, 1, 1) 500ms;
}
.vogo a:hover img:hover{
-moz-transform: rotate(90deg); /* Для Firefox */
    -ms-transform: rotate(90deg); /* Для IE */
    -webkit-transform: rotate(90deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(90deg); /* Для Opera */
    transform: rotate(90deg);
	animation: move 5s infinite linear;
}
@keyframes move {
  0% {
    -moz-transform: rotate(0deg); /* Для Firefox */
    -ms-transform: rotate(0deg); /* Для IE */
    -webkit-transform: rotate(0deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(0deg); /* Для Opera */
    transform: rotate(0deg);
    animation-timing-function: linear;
    }
  50% {
    -moz-transform: rotate(180deg); /* Для Firefox */
    -ms-transform: rotate(180deg); /* Для IE */
    -webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(180deg); /* Для Opera */
    transform: rotate(180deg);
    }
	100% {
    -moz-transform: rotate(360deg); /* Для Firefox */
    -ms-transform: rotate(360deg); /* Для IE */
    -webkit-transform: rotate(360deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(360deg); /* Для Opera */
    transform: rotate(360deg);
    }
}
.content{
	
}

#container {
margin: 0px auto;
width: 95%;
text-align:left;
}

h2.trigger {
width:calc(100% - 50px);
height: 40px;
padding: 0 0 0 50px;
margin: 0 0 5px 0;
font-size: 1.0em;
float: left;
line-height: 40px;
border-radius: 10px;
border: 1px solid #be2246;
}

h2.trigger  a {
color: #be2246;
text-decoration: none;
display: block;
}

h2.trigger  a:hover {
color: #ae3550;
}

h2.active {
background-position: left bottom;
}

.toggle_container {
margin: 0;
padding: 0;
font-size: 1em;
width: 100%;
clear: both;
overflow: hidden;
}

.block {
padding: 20px;
}
#tex{
	margin: 0px 0 0 20px;
}
.block table{
	border-collapse: collapse;
	width: 600px;
	margin: 30px 30px;
}
th{
    padding: 5px; /* Поля вокруг текста */ 
    border: 1px solid black; /* Граница вокруг ячеек */ 
   }
td{
    padding: 5px; /* Поля вокруг текста */ 
    border: 1px solid black; /* Граница вокруг ячеек */ 
   }
 .block table th{ border-bottom: none; }
 .block table tr:nth-child(4) td:nth-child(){ border-top: none; }
 .block table tr{ border-bottom: none; }
 
.fd table{
	border-collapse: collapse;
	width: 85%;
	margin: 30px 30px;
}
.fd table td{
	padding: 5px; /* Поля вокруг текста */ 
    border: 1px solid black; /* Граница вокруг ячеек */ 
	font-size: 0.7rem;
}
 #wid{width: 800px;}

#center{ text-align: center;}
#img{
	 float: left;
	 margin: 20px 25px;
	 border: none;
 }
 #bolt{
	 font-size: 1.7rem;
 }
 .k0{
	 width: calc(100% - 40px);
	 padding: 20px;
	 margin: 0 auto;
 }
 .k{
	 width: 100%;
	 margin: 10px 0;
	 display: flex;
	 text-align: center;
 }
 .k1{
	 width: calc(100%/3);
	 justify-content: space-between;
	 text-align: center;
 }
.k .left{	width: 70%;
	float: left;
	text-align: left;
	margin: 0 0 0 45px;
	}
.k .right{	
	width: 30%;
	float: right;
	text-align: right;
	margin: 0 20px 0 0;
	}
 .k .right a{color: #483D8B;}
 .k .right a:hover{color: black;}
 